cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Install Dynatrace managed on RHEL 7.6

lmmarce
Participant

Hi, we want to install Dynatrace managed on Install RHEL 7.6, is there aby problem?

On the requirements page, the following is shown:

Redhat Enterprise Linux 6x - 7.x


But also indicated :

Redhat Enterprise Linux 7.4 & 7.5 must be amended.


thanks



3 REPLIES 3

Julius_Loman
Leader

I'll recommend doing the amended steps. However, I think I've installed Dynatrace Managed also on hosts where this had not been done and I did not notice any problems.


TEMPEST a.s., Slovakia, Dynatrace Master Partner

Radoslaw_Szulgo
Dynatrace Guru
Dynatrace Guru

7.6 does not need to be amended. The issue is fixed by RedHat.

To sum up, Dynatrace Managed supports deployments at RH7.6


Senior Technical Product Manager,
Dynatrace Managed expert

Perfect. Thank you so much.